.u-section-1 .u-sheet-1 {
  min-height: 486px;
}

.u-section-1 .u-text-1 {
  margin: 70px 0 0;
}

.u-section-1 .u-text-2 {
  --text-color-var: #243a52;
  font-size: 1.5rem;
  margin: 65px 0 0;
}

.u-section-1 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 19px;
  font-size: 1.875rem;
  font-weight: 400;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-3 {
    font-size: 1.6666666666666665rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 566px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 31px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 38px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 266px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 266px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-style: italic;
  font-size: 1.875rem;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-2 .u-text-3 {
  font-size: 1.25rem;
  margin: 19px 96px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 231px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 219px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.6666666666666665rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 283px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 6px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 277px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.125rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 253px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 253px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 19px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-style: italic;
  font-size: 1.875rem;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 11px 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  margin: 18px 261px 0 11px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 170px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 209px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 61px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.6666666666666665rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 285px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.125rem;
  }
} .u-section-4 {
  --color-var: #edf0f0;
}

.u-section-4 .u-sheet-1 {
  min-height: 254px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 2px;
  margin-bottom: 2px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 251px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 19px 28px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-style: italic;
  font-size: 1.875rem;
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 11px 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.25rem;
  margin: 18px 95px 0 13px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 146px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 207px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.6666666666666665rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 327px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.125rem;
  }
} .u-section-5 {
  --color-var: #edf0f0;
}

.u-section-5 .u-sheet-1 {
  min-height: 231px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 7px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 223px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 19px 14px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-style: italic;
  font-size: 1.875rem;
  margin: 20px auto 0 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 11px 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.25rem;
  margin: 19px 38px 0 11px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 145px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 184px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.6666666666666665rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 327px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 38px;
    margin-bottom: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 289px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 27px;
    padding-bottom: 26px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 283px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.125rem;
  }
} .u-section-6 {
  --color-var: #edf0f0;
}

.u-section-6 .u-sheet-1 {
  min-height: 282px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 20px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 261px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 19px 28px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-style: italic;
  font-size: 1.875rem;
  margin: 20px auto 0 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 11px 0;
}

.u-section-6 .u-text-3 {
  margin-left: 11px;
  margin-right: 11px;
  margin-bottom: 0;
  font-size: 1.25rem;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 215px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 246px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 1px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.6666666666666665rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 271px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 271px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 285px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.125rem;
  }
} .u-section-7 {
  --color-var: #edf0f0;
}

.u-section-7 .u-sheet-1 {
  min-height: 504px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 502px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 19px 3px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  font-style: italic;
  font-size: 1.25rem;
  margin: 20px auto 0 0;
}

.u-section-7 .u-text-2 {
  margin: 20px 11px 0;
}

.u-section-7 .u-text-3 {
  margin-left: 11px;
  margin-right: 11px;
  margin-bottom: 0;
  font-size: 1.25rem;
}

.u-section-7 .u-text-4 {
  margin-left: 11px;
  margin-right: 11px;
  margin-bottom: 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 502px;
}

.u-section-7 .u-container-layout-2 {
  padding: 0;
}

.u-section-7 .u-image-1 {
  width: 437px;
  height: 355px;
  margin: 20px auto 0;
}

.u-section-7 .u-text-5 {
  font-size: 1rem;
  font-weight: 600;
  margin: 48px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 420px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 419px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 0;
  }

  .u-section-7 .u-text-4 {
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 419px;
  }

  .u-section-7 .u-image-1 {
    width: 407px;
    height: 331px;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    margin-top: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 444px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 444px;
  }

  .u-section-7 .u-image-1 {
    width: 312px;
    height: 254px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 32px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 709px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 275px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 394px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 751px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 317px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 374px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 24px;
  }
} .u-section-8 {
  --color-var: #edf0f0;
}

.u-section-8 .u-sheet-1 {
  min-height: 310px;
}

.u-section-8 .u-layout-wrap-1 {
  width: 865px;
  margin: 1px auto 1px 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 308px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 19px 20px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  font-style: italic;
  font-size: 1.5rem;
  margin: 20px auto 0 0;
}

.u-section-8 .u-text-2 {
  margin: 20px 11px 0;
}

.u-section-8 .u-text-3 {
  margin: 20px auto 0 11px;
}

.u-section-8 .u-text-4 {
  margin-left: 11px;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 314px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 3px;
    margin-right: 75px;
    margin-bottom: 3px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 209px;
  }

  .u-section-8 .u-layout-wrap-1 {
    position: relative;
    width: 720px;
    margin-right: 0;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 340px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 540px;
    margin-top: 0;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 381px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 3px;
  }
}